@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	10;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95.7727%;
	padding-left: 1.1136%;
	padding-right: 1.1136%;
}

#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#HomeNav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HomeCandidates {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Candidates {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#PositionsAvailable {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8372%;
	display: block;
}
#CandidateRegister {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 48.8372%;
	display: block;
}
#Resumes {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8372%;
	display: block;
}
#Interviews {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 48.8372%;
	display: block;
}
#Resigning {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8372%;
	display: block;
}
#FrequentQuestions {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 48.8372%;
	display: block;
}


#HomeClients {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Clients {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#OurMethodology {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#OurGuarantee {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#PositionNotification {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Panels {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HomePage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8372%;
	display: block;
}
#PrivacyPolicy {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 48.8372%;
	display: block;
}

#AboutUs {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContactUs {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 96.8863%;
	padding-left: 0.5568%;
	padding-right: 0.5568%;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#HomeNav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HomeCandidates {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8372%;
	display: block;
}
#Candidates {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8372%;
	display: block;
}
#PositionsAvailable {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8372%;
	display: block;
}
#ClientRegister {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 48.8372%;
	display: block;
}
#Resumes {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8372%;
	display: block;
}
#Interviews {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 48.8372%;
	display: block;
}
#Resigning {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8372%;
	display: block;
}
#FrequentQuestions {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 48.8372%;
	display: block;
}

#HomeClients {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 48.8372%;
	display: block;
}
#Clients {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 48.8372%;
	display: block;
}
#OurMethodology {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#OurGuarantee {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#PositionNotification {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Panels {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Mission {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1379%;
	display: block;
}
#HomePage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1379%;
	display: block;
}
#PrivacyPolicy {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 24.1379%;
	display: block;
}
#AboutUs {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
#ContactUs {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
#Copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 79.3939%;
	max-width: 1232px;
	padding-left: 0.303%;
	padding-right: 0.303%;
	margin: auto;
	border-radius: 3px;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#HomeNav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.4121%;
	display: block;
}#Nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.8244%;
	display: block;
}
#HomeCandidates {
	clear: none;
	float: left;
	margin-left: 0;
	width: 48.8372%;
	display: block;
}
#Candidates {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#PositionsAvailable {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8372%;
	display: block;
}
#CandidateRegister {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 48.8372%;
	display: block;
}
#Resumes {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8372%;
	display: block;
}
#Interviews {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 48.8372%;
	display: block;
}
#Resigning {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8372%;
	display: block;
}
#FrequentQuestions {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 48.8372%;
	display: block;
}


#HomeClients {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 48.8372%;
	display: block;
}#Clients {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#OurMethodology {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#OurGuarantee {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#PositionNotification {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Panels {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
#Content {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 66.4121%;
	display: block;
}

#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HomePage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 16.0305%;
	display: block;
}
#PrivacyPolicy {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 16.0305%;
	display: block;
}
#AboutUs {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
#ContactUs {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
#Copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}



}
